body {
    display: flex;
    align-items: center;
    justify-content: center;

    margin: 10 10 10 0;
    padding: 10 auto;
    
    background-color: #010101;
}
.main_img {
    width: 98%;
}

.navbar {
    background-color: #e5e5e5;
    height: 50px;
  }
  
  .navbar img {
    width: 150px;
    padding: 15px;
  }
  
  nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  nav {
    float: right;
    margin: 0;
  }
  
  li {
    display: inline;
    padding: 15px;
  }
  
  nav a {
    text-decoration: none;
    color: #817777;
    display: inline-block;
    padding-top: 15px;
  }
  
  nav a:hover {
    color: #ffffff;
  }
  
  nav a:active {
    font-weight: bold;
  }
  
  @media screen and (max-width: 700px) {
    nav {
      width: 100%;
      margin-top: -5px;
    }
  
    nav li {
      display: block;
      background-color: #e5e5e5;
      text-align: center;
    }
   }
  
  * {
    font-family: Montserrat, sans-serif;
  }

.main {
    border: #ffffff;
    border-color: #ffffff;
    padding: 4px;
}

.footer {
    font-size: 9px;
    font-family: Arial, Helvetica, sans-serif;

    text-align:center;

    position:absolute;

    margin: 4px;
    margin-top: 0px;
    margin-bottom: 10px;

    padding: 4px;

    bottom: 0;
    width: 98%;
    height: 1em;
    
    background-color: rgb(255, 255, 255);
}

.footer a {
    text-decoration: none;
    color: #817777;
  }